package com.jxml.quick.engine;
import com.jxml.quick.*;
import com.jxml.quick.access.*;

public class QCElementFactoryTF extends QFilterFactoryTF
{
    public Object create(QContext context)
	throws QPE
    {
	return new QCElementFactory();
    }

    public boolean isInstance(Object object, QContext context)
    {
	return object instanceof QCElementFactory;
    }
}
